FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
Public Attributes | List of all members
tmp_col_struct Struct Reference
Collaboration diagram for tmp_col_struct:
[legend]

## Public Attributes
char * | column_name
struct tmp_col_struct * | next

The documentation for this struct was generated from the following file:

- src/pool/stream.c